package math.stat;

import math.utils.ArrayUtil;
import math.utils.Util;

public class Stat17 {
    public static void main(String[] args) {
        int[] tabl1 = ArrayUtil.clone(StatUtil.dlugoscF);
        int[] tabl2 = ArrayUtil.clone(StatUtil.dlugoscM);
        int[] tabl3 = ArrayUtil.clone(StatUtil.wagaF);
        int[] tabl4 = ArrayUtil.clone(StatUtil.wagaM);
        Util.print("wariancja długości samic: ");
        Util.print(StatUtil.var_samp(tabl1));
        Util.print("wariancja długości samców: ");
        Util.print(StatUtil.var_samp(tabl2));
        Util.print("wariancja wagi samic: ");
        Util.print(StatUtil.var_samp(tabl3));
        Util.print("wariancja wagi samców: ");
        Util.print(StatUtil.var_samp(tabl4));
    }
}
